fonts:
  - name: 'Vollkorn'
    pathname: 'Vollkorn'
    regular: 'Vollkorn-Regular.ttf'
    bold: 'Vollkorn-Bold.ttf'
    italic: 'Vollkorn-Italic.ttf'
    bold_italic: 'Vollkorn-BoldItalic.ttf'
  - name: 'Consolas'
    pathname: 'Consolas'
    regular: 'Consolas-Regular.ttf'
    bold: 'Consolas-Bold.ttf'
    italic: 'Consolas-Italic.ttf'
    bold_italic: 'Consolas-BoldItalic.ttf'

fallback_font:
    name: 'NotoSansSymbols2'
    pathname: 'NotoSansSymbols2'
    filename: 'NotoSansSymbols2-Regular.ttf'

page:
  font: 'Vollkorn'
  size: 10
  character_spacing: 0
  styles: [ ]
  color: '000000'
  page_size: 'A4'
  page_layout: 'portrait'
  margin: 20mm
  #  margin_left: 20mm
  #  margin_right: 20mm
  #  margin_top: 20mm
  #  margin_bottom: 20mm
  leading: 2

page_header:
  filter_pages: [ 1 ]
  align: "left"
  offset: -30
  size: 8
  leading: 4

page_header_2:
  filter_pages: [ 1 ]
  align: "center"
  offset: -30
  size: 8
  leading: 4

page_header_3:
  filter_pages: [ 1 ]
  align: "right"
  offset: -30
  size: 8
  leading: 4

page_logo:
  filter_pages: [ 1 ]
  align: "right"
  max_width: 40mm
  offset: -50

page_footer:
  filter_pages: [ ]
  align: "left"
  offset: -21
  size: 8

page_footer_2:
  filter_pages: [ ]
  align: "center"
  offset: -21
  size: 8

page_footer_3:
  filter_pages: [ ]
  align: "right"
  offset: -21
  size: 8

paragraph:
  align: 'justify'
  #  font: 'Helvetica'
  #  size: 10
  #  character_spacing: 0
  #  styles: []
  #  color: '000000'
  #  padding: 2mm
  #  padding_left: 2mm
  #  padding_right: 2mm
  #  padding_top: 2mm
  padding_bottom: 2mm

link:
  #  font: 'Helvetica'
  #  size: 10
  #  character_spacing: 0
  #  styles: []
  color: '000088'

unordered_list:
  spacing: 1.5mm
  padding_top: 2mm
  padding_bottom: 2mm

unordered_list_point:
#    font: 'Helvetica'
#    size: 10
#    character_spacing: 0
#    styles: []
#    color: '000000'
  sign: "•"
  spacing: 0.75mm

ordered_list:
  spacing: 1.5mm
  padding_top: 2mm
  padding_bottom: 2mm

task_list:
  spacing: 1.5mm
  padding_top: 2mm
  padding_bottom: 2mm

task_list_point:
  checked: '☑'
  unchecked: '☐'
  font: 'NotoSansSymbols2'
  spacing: 2mm
  size: 9

ordered_list_point:
#    font: 'Helvetica'
#    size: 10
#    styles: []
#    color: '000000'
  character_spacing: 0
  spacing: 0.75mm
  spanning: true

ordered_list_point_3:
  template: '<number>)'
  alphabetical: true

ordered_list_point_4:
  template: '(<number>)'

hrule:
  margin_top: 2mm
  margin_bottom: 4mm
  line_width: 1

header:
  #  font: 'Helvetica'
  #  size: 10
  #  character_spacing: 0
  styles: [ 'bold' ]
  #  color: '000000'
  #  padding: 2mm
  #  padding_left: 2mm
  #  padding_right: 2mm
  padding_top: 2mm
  padding_bottom: 2mm

header_1:
  size: 18
  padding_top: 6mm
header_2:
  size: 16
  padding_top: 5mm
header_3:
  size: 14
  padding_top: 4mm
header_4:
  size: 12
  padding_top: 3mm
header_5:
  size: 11
header_6:
  size: 10
header_7:
  size: 10
header_8:
  size: 10

table:
  auto_width: true
  #  margin: 2mm
  #  margin_left: 2mm
  #  margin_right: 2mm
  margin_top: 2mm
  margin_bottom: 4mm
  header:
    # no_repeating: true
    styles: ['bold']
    background_color: 'F0F0F0'
    size: 10
    #    character_spacing: 0
    #    color: '000088'
    #    font: 'Helvetica'
  cell:
    #    background_color: '000FFF'
    #    border_color_top: '000FFF'
    #    border_color_bottom: 'FFF000'
    #    border_color_left: 'F000FF'
    #    border_color_right: '00FFF0'
    #    no_border_right: false
    #    no_border_left: false
    #    no_border_bottom: false
    #    no_border_top: false
    border_width: 0.25mm
    #    border_width_top: 0.25mm
    #    border_width_left: 0.25mm
    #    border_width_right: 0.25mm
    #    border_width_bottom: 0.25mm
    #    padding: 3mm
    padding_left: 3mm
    padding_right: 3mm
    padding_top: 1mm
    padding_bottom: 2mm
    #    font: 'Helvetica'
    size: 9
    #    character_spacing: 0
    #    styles: []
    #    color: '000088'

headless_table:
  auto_width: false
  cell:
    border_color: '0000FF'
    padding: 5mm

blockquote:
  background_color: 'f4f9ff'
  #    font: 'Helvetica'
  #    border_width: 0
  #    character_spacing: 0
  size: 14
  styles: [ 'italic' ]
  color: '0f3b66'
  border_color: 'b8d6f4'
  border_width: 1
  no_border_right: true
  no_border_left: false
  no_border_bottom: true
  no_border_top: true
  padding: 8mm
  padding_left: 4mm
  padding_right: 4mm
  #  margin: 2mm
  #  margin_left: 2mm
  #  margin_right: 2mm
  margin_top: 2mm
  margin_bottom: 2mm

alerts:
  NOTE:
    border_color: '0969da'
    alert_color: '0969da'
    padding: '4mm'
    size: 10
    styles: []
    border_width: 2
    no_border_right: true
    no_border_left: false
    no_border_bottom: true
    no_border_top: true
  TIP:
    border_color: '1a7f37'
    alert_color: '1a7f37'
    padding: '4mm'
    size: 10
    styles: [ ]
    border_width: 2
    no_border_right: true
    no_border_left: false
    no_border_bottom: true
    no_border_top: true
  IMPORTANT:
    border_color: '8250df'
    alert_color: '8250df'
    padding: '4mm'
    size: 10
    styles: [ ]
    border_width: 2
    no_border_right: true
    no_border_left: false
    no_border_bottom: true
    no_border_top: true
  WARNING:
    border_color: 'bf8700'
    alert_color: 'bf8700'
    padding: '4mm'
    size: 10
    styles: [ ]
    border_width: 2
    no_border_right: true
    no_border_left: false
    no_border_bottom: true
    no_border_top: true
  CAUTION:
    border_color: 'd1242f'
    alert_color: 'd1242f'
    size: 10
    styles: [ ]
    padding: '4mm'
    border_width: 2
    no_border_right: true
    no_border_left: false
    no_border_bottom: true
    no_border_top: true

code:
  font: 'Consolas'
  #  size: 9
  #  character_spacing: 0
  #  styles: []
  color: '880000'

codeblock:
  background_color: 'F5F5F5'
  font: 'Consolas'
  size: 8
  #  character_spacing: 0
  color: '880000'
  padding: 3mm
  #  padding_left: 3mm
  #  padding_right: 3mm
  #  padding_top: 3mm
  #  padding_bottom: 3mm
  #  margin: 2mm
  #  margin_left: 2mm
  #  margin_right: 2mm
  margin_top: 2mm
  margin_bottom: 2mm

image:
  max_width: 50mm
  margin: 2mm
  #  margin_left: 2mm
  #  margin_right: 2mm
  #  margin_top: 2mm
  margin_bottom: 3mm
  align: "center"
  caption:
    align: "center"
    size: 8

image_classes:
  small:
    max_width: 10mm
  left:
    margin: 0
    align: "left"
  center:
    margin: 0
    align: "center"
  right:
    margin: 0
    align: "right"

footnote_definition:
  point:
    #  font: 'Helvetica'
    size: 13
    #  character_spacing: 0
    styles: [ 'superscript' ]
    color: '000000'

footnote_reference:
  #  font: 'Helvetica'
  size: 13
  #  character_spacing: 0
  styles: [ 'superscript' ]
  color: '000088'

fields_default:
  pdf_language: 'en'
